# public static final int VK_BACK_QUOTE 192
MNEMONIC_`=192

# public static final int VK_QUOTE 222
MNEMONIC_\'=222

# public static final int VK_PERIOD 46
MNEMONIC_.=46

# public static final int VK_BACK_SLASH 92
MNEMONIC_\\=92
